WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: ContactMe] 1st time activation failure: fatal error

[Resolved] [Plugin: ContactMe] 1st time activation failure: fatal error

  • This is my first installation and first attempt to activate the ContactMe plug-in.

    The error message:

    Warning: require_once(/home/michae11/public_html/mstrumbergerarts.com/weblog/wp-content/plugins/wp-contactme/library/survey/s9v/Application.php) [function.require-once]: failed to open stream: No such file or directory in /home/michae11/public_html/mstrumbergerarts.com/weblog/wp-content/plugins/wp-contactme/wp-contactme.php on line 9

    Fatal error: require_once() [function.require]: Failed opening required ‘/home/michae11/public_html/mstrumbergerarts.com/weblog/wp-content/plugins/wp-contactme/library/survey/s9v/Application.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/michae11/public_html/mstrumbergerarts.com/weblog/wp-content/plugins/wp-contactme/wp-contactme.php on line 9

    Any assistance would be really appreciated.

Viewing 1 replies (of 1 total)
  • Plugin Author DCoda

    @dcoda

    There is a case sensitivity issue with some operating systems.
    The required changes have been made so downloading the plugin again should fix the problem. Or you can change “Application” to “application” in “wp-contactme/wp-contactme.php” and that will also solve the problem.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] [Plugin: ContactMe] 1st time activation failure: fatal error’ is closed to new replies.